<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'デフォルトプライマリチーム',
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_TEAM_SET' => 'チームセット',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_CREATED_USER' => '作成者',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_DELETED' => '削除済み',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '名前',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_NAME' => '名前',
  'LBL_REMOVE' => '削除',
  'LBL_LIST_FORM_TITLE' => 'Accounts (Japan Specific) 一覧',
  'LBL_MODULE_NAME' => 'Accounts (Japan Specific)',
  'LBL_MODULE_TITLE' => 'Accounts (Japan Specific)',
  'LBL_HOMEPAGE_TITLE' => '私の Accounts (Japan Specific)',
  'LNK_NEW_RECORD' => '作成 Accounts (Japan Specific)',
  'LNK_LIST' => '画面 Accounts (Japan Specific)',
  'LNK_IMPORT_JS_ACCOUNTS_JS' => 'Import Accounts (Japan Specific)',
  'LBL_SEARCH_FORM_TITLE' => '検索 Accounts (Japan Specific)',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_JS_ACCOUNTS_JS_SUBPANEL_TITLE' => 'Accounts (Japan Specific)',
  'LBL_NEW_FORM_TITLE' => '新規 Accounts (Japan Specific)',
  'LBL_ACCOUNTS_ID' => 'Account ID',
  'LBL_ADDR_CODE' => 'Address Code [Japan specific]',
  'LBL_PREFECTURE' => 'Prefecture [Japan specific]',
  'LBL_ADDR_1_CITY' => 'Address 1 (City) [Japan specific]',
  'LBL_ADDR_2_STREET' => 'Address 2 (Street Address) [Japan specific]',
  'LBL_ADDR_3_BUILDING' => 'Address 3 (Building) [Japan specific]',
  'LBL_CARE_OF' => 'C/O (care of) [Japan specific]',
  'LBL_ACCOUNTS_ID_CONTACT_ID' => 'Account ID (related Account ID)',
  'LBL_ADDR_1' => 'Address 1 [Japan specific]',
  'LBL_ADDR_2' => 'Address 2 [Japan specific]',
  'LBL_ADDR1' => 'Address 1 [Japan specific]',
  'LBL_ADDR2' => 'Address 2 [Japan specific]',
);